/* =Basic HTML Styles
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');
a{color:#8a0000}
a:hover{color:#000}

.btn-link {
    color: #8a0000;
}
.btn-link:hover, btn-link:focus{
    color: #000;
}
h1 {
	font-size: 50px;
	font-weight: bold;
	font-family: impact;
	margin-bottom: 10px;
	padding: 0 0 10px 0;
}
h2 {
	font-size: 40px;
	font-weight: bold; 
	font-family: impact;
	margin: 5px 0;
	padding: 0 0 10px 0;
}
h3 {
	font-size: 36px;
	font-weight: bold;  
	font-family: helvetica;
	margin: 45px 0px 20px 0px;
	padding: 0 0 10px 0;
}
h4 {
	font-size: 24px;
	font-weight: bold;  
	font-family: helvetica;
	margin: 5px 0;
	padding: 0 0 10px 0;
}
h5 {
	font-size: 22px;
	font-weight: bold;  
	font-family: helvetica;
	margin: 5px 0;
	padding: 0 0 10px 0;
}
.cob_1170 {
	width: 1170px;
	margin: 0px auto;
}
.cob_bold {
	font-weight: bold; 
}
.cob_black {
	color: #000000;
}
.cob_white {
	color: #ffffff;
}
.cob_bg_white {
	background-color: #ffffff;
}
.cob_red {
	color: #c22032;
}
.cob_bg_red {
	background-color: #c22032;
}
.cob_purple {
	color: #482366;
}
.cob_bg_purple {
	background-color: #482366;
}
.cob_navyblue {
	color: #092340;
}
.cob_text_large {
	font-size: 24px;
	line-height: 42px;
}
.cob_text_medium {
	font-size: 18px;
	line-height: 31.6px;
}
.cob_text_small {
	font-size: 16px;
	line-height: 19.2px;
}
.bottom_line {
	border-bottom: 2px solid #c22032;
}
.btn-primary {
    color: #fff;
    background-color: #8a0000 !important;
    border-color: #8a0000 !important;
}
.btn-primary:hover, .btn-primary:focus {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #8c8c8c;
    border-color: #8c8c8c;
}
/* =Page Regions
-------------------------------------------------------------- */
body {
	background: none !important;
}
#content {

    width: 100% !important;

}
.bodyDetails {
    padding: 0px !important;
}
/************ page header **************/
#header {
	background: none !important;
	padding: 0px;

}

#header img {
	border-style: none;
	margin: -10px 0px 0px 0px;
    max-width: 100%;
	}
	
.header-content {
    min-height: 0px !important;

}

.header-content.container {
    width: 100% !important;
	max-width: 100vw;
    padding-right: 0px !important;
	padding-left: calc((100% - 1170px)/2);
	height: 85px;
	position: absolute;
	top: 40px;
	z-index: 10000;
}

.nav .open > a {
    background-color: #c22032 !important;
}
.menuContainer.utility-nav {
    top: 1px !important;
	left: 86% !important;
}

li.menuSubItem {
	display: block !important;
	background: #c22032;
	width: 100%;
}
li.menuSubItem a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
div.cob_header_button {
    padding-right: calc((100% - 860px)/2);
    text-align: right;
	padding-top: 35px;
	display: inline-block;
	float: right;
}
div.cob_header_button a {
    border: 1px solid #fff;
    padding: 5px 9px;
    color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 10px;
}
div.cob_header_button a:hover {
    color: #000;
	background: #fff;
}
/******Rose Theatre Top Nav Menu**********/

#menu {
    margin: 0px auto;
    float: none;
    width: 100%;
	max-width: 100vw;
	background-color: unset;
	z-index: 10000;
    position: absolute;
    top: 136px;

}

.menuContainer.main-nav .nav .menuTopItem .menu_item {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}
.menuContainer.main-nav {
    width: 100%;
    text-align: right;
	display: inline-block;
	padding-left: calc((100% - 1160px)/2);
}
.menuContainer.main-nav ul {
	width: 100%;
	background-color: #c22032;
	padding-right: calc(100% - 1135px);
	opacity: 0.95;
}
.menuContainer.main-nav ul li {
	float: right !important;
}
.menuContainer.main-nav a{
	padding: 16px 15px;
}



/*
div#topNav {
	display: none;
}
div#topNav .topNavItem {
	display:inline;
	float:left;
	font-family:"Tahoma", Arial, Helvetica, sans-serif
}
*/
#zz1_TopNavigationMenun2, #zz1_TopNavigationMenun3, #zz1_TopNavigationMenun4, #zz1_TopNavigationMenun5, #zz1_TopNavigationMenun6 {
	background-image: url('http://www.brampton.ca/sites/rose-theatre/en/images/topNav_dots.gif');
	background-repeat: no-repeat;
	background-position: left center;
}
#zz1_TopNavigationMenun1{
	margin-left:245px;
}
.topNavItem a {
	padding-left:8px;
	padding-right:8px;
	display:block;
	margin-left: 8px;
	margin-right:3px;
	font-size: 12px!important;
	line-height:23px;
	height:23px;
}
.topNavItem a:link, .topNavItem a:visited, .topNavItem a:active,  .topNavItem a:focus {
	color: #fff;}

.topNavItem a:hover {
	color: #fff;
	background-color: transparent;
	text-align: center;
	background-image: url('http://www.brampton.ca/sites/rose-theatre/en/images/topTabs_Right.png');
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration:none;
}
#topNav .topNavItem div:hover {
	background-image: url('http://www.brampton.ca/sites/rose-theatre/en/images/topTabs_Left.png');
	background-repeat: no-repeat;
	background-position: 8px center;
}
#zz1_TopNavigationMenun3 a {
	padding-left: 12px!important;
	padding-right: 13px!important;
}
#content div.container {
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.content-wrapper {
 /*   position: absolute;
    top: 136px;*/
}
#content {
    background: none !important;
	padding-top: 0px !important;
}
div.customer-options {
	background: none !important;
	display: flex;
	justify-content: flex-end;	
}
#createAccount, #login, #forgotPassword,  #shoppingCart, #mapSelect {
    padding-top: 190px !important;
	background: #000 !important;
}
#utility-menu-item-login {
	display: none;
}
.login-form.account-box {
    margin: 0 auto 0px !important;
    max-width: unset !important;
}
.account-box.page-heading, .account-box.login, .account-box.create-account-box, .account-box.forgot-password-box {
    max-width: unset !important;
	margin: 0 auto 0px !important;
}
.account-box.create-account-box {
	background: #fff !important;
}
.account-box.page-heading h1 {
    color: #fff !important;
	max-width: 600px !important;
    margin: 0px auto !important;
}
.account-box.forgot-password-box h3, .account-box.forgot-password-box form, .account-box.login h3, .account-box.login form, .account-box.create-account-box form {
	max-width: 600px !important;
    margin: 0px auto !important;
}
#createAccount form {
	background: #fff !important;
    margin: 0px auto !important;
	padding-bottom: 30px;
}
#shoppingCart h1 {
	color: #fff !important;
	max-width: 600px !important;
    margin: 0px auto !important;
}
#shoppingCart form {
	background: #fff !important;
    margin: 0px auto !important;
}
#shoppingCart form div {
	max-width: 600px !important;
    margin: 0px auto !important;
}
#mapSelect form {
	background: #fff !important;
}
#mapSelect div.seatMap {
	max-width: 1160px !important;
    margin: 0px auto !important;
}

.carousel-inner .item img {
    /*height: 100vh !important;*/
	width: 100% !important;
}
.carousel-control {
    top: 60% !important; 
}
.feature-text {
	display: block;
	position: absolute;
	max-width: 500px;
	top: 30%;
	color: #fff;
	left: 60%;
}
.feature-text p {
	font-size: 18px;
}
.grid-result {
    border: 0px !important;
}
.ankv_performance .item-image {
	width: 55vw !important;
}
.ankv_performance .item-description {
	width: 40% !important;
	padding-left: 100px !important;
    padding-top: 50px !important;
}
.ankv_performance .item-description .item-name, .ankv_performance .item-description .item-name a {
    color: #fff !important;
    text-transform: uppercase !important;
	text-decoration: none;
    font-family: impact !important;
    font-size: 48px !important;
}
/* COB_NP Nov 28 2019 - Remove or hide feature pricing*/
.ankv_performance .item-description .item-price-range {
    visibility: hidden;
}
/* COB_NP Jan 20 2020 - Remove or hide active promotions*/
.active-promotions {
    visibility: hidden;
}

/* COB_NP Nov 28 2019 - Remove feature pricing - End*/
.ankv_performance .odd.result-box-item {
	background: #c22032 !important;
	padding: 0px !important;
	max-height: 400px !important;
	overflow: hidden;
}
.ankv_performance .even.result-box-item {
	background: #092340 !important;
	padding: 0px !important;
	max-height: 400px !important;
	overflow: hidden;
}
.ankv_performance .even .item-image {
	float: right !important;
}
.ankv_performance .even .item-image img {
	float: right;
}
.ankv_performance .odd .item-image img {
	float: left;
}
.ankv_performance .item-start-date, .ankv_performance .item-end-date {
    color: #fff !important;
    font-size: 22px !important;
    font-family: helvetica !important;
	font-weight: bold;
}
.start-date-label
{
	display: none;
	
}
.ankv_performance .item-venue,  .ankv_performance .item-price-range {
    color: #fff !important;
    font-size: 13px !important;
}
.ankv_performance .item-teaser {
    color: #fff !important;
    font-size: 16px !important;
	width: 70%;
	height: 60px !important;
	white-space: unset !important;
    overflow-y: hidden !important;
}
.ankv_performance .availability-icon {
	display: none !important;
}
.ankv_performance .item-link {
	width: 40% !important;
	padding-left: 25px;
}
.ankv_performance .item-link.result-box-item-details {
	text-align: left !important;
}
span.unavailable-message {
	color: #ccc;
}
.ankv_performance .item-link.soldout, .ankv_performance .item-link.excellent {
    text-align: left !important;
    font-size: 18px;
    color: #fff;
	margin: 0px 0px 50px 0px !important;
}

.ankv_performance .btn {
    border-radius: 0px !important;
    display: block !important;
    width: 200px !important;
    background: none !important;
    border: 2px solid #fff !important;
	font-size: 18px;
    text-transform: uppercase;
	margin: 10px 0px 100px 0px !important;
}
.ankv_performance .availability-legend.result-box {
	display: none !important;
}

#feature-box {
    margin-bottom: 30px;
}
.ankv_onstage .grid-result {
    min-height: 600px !important;
}
.ankv_onstage .grid-result.odd, .ankv_onstage .grid-result.even {
	background: none !important;
}
.ankv_onstage .item-image {
    height: 250px;
    overflow: hidden;
}
.ankv_onstage .item-image .item-logo {
	background-image: url('/content/Images/cob_item_logo_empty.png') !important;
	background-repeat: no-repeat;
	height: 100% !important;

}
.ankv_onstage .item-description .item-name, .ankv_onstage .item-description .item-name a {
    color: #000 !important;
    text-transform: uppercase !important;
	text-decoration: none;
    font-family: impact !important;
    font-size: 40px !important;
}
.ankv_onstage .item-start-date, .ankv_onstage .item-end-date {
    color: #c22032 !important;
    font-size: 22px !important;
    font-family: helvetica !important;
	font-weight: bold;
}
.ankv_onstage .item-description {
	position: unset !important;
	background: #fff !important;
}

.grid-result .item-description .item-start-date, .grid-result .item-description .item-end-date, .grid-result .item-description .item-venue {
    opacity: unset !important;
    max-height: unset !important;
	height: unset !important;
}
 .grid-result .item-description .item-venue {
	margin-bottom: 20px !important;
}
.ankv_onstage .item-teaser {
	opacity: 1 !important;
    color: #000 !important;
    font-size: 16px !important;
	width: 90%;
	height: 60px !important;
	max-height: 60px !important;
	white-space: unset !important;
    overflow-y: hidden !important;

}
.ankv_onstage .availability-icon {
	display: none !important;
}

.ankv_onstage .btn {

    display: block !important;
    width: 200px !important;
    background: #c22032 !important;
    border: 0px !important;
	border-radius: 0px !important;
	font-size: 18px;
	color: #fff !important;
    text-transform: uppercase;
}
.articles .article-container {
    margin: 0 0 0px !important; 
}
span.job {
    display: inline-block;
    width: 50%;
    border-bottom: 1px solid #c22032;
    padding-bottom: 3px;
	padding-top: 3px;
}
span.name {
    display: inline-block;
    width: 49%;
    border-bottom: 1px solid #c22032;
    padding-bottom: 3px;
	padding-top: 3px;
}
 span.jobgroup {
    display: block;
    border-bottom: 1px solid #c;
    border-bottom: 3px solid #c22032;
    font-size: 17px;
    font-weight: bold;
    padding-top: 20px;
}



#customer-order-info {
	margin-right: calc((100% - 635px)/2) !important;
}
#orderInfo {
	margin: 0 !important;
}




#header .searchNavContainer {
	right: 550px; /*placed next to the AV nav (160px wide, positioned at 390px from right)*/
	top: 0px;
	height: 30px;
	position: absolute;
}
a#orderInfoCartLink {
    border: 1px solid #fff;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 12px;
    padding: 5px 8px;
    margin-right: 9px;
}


/************page body***************/
.article-container.secondary-linked-features {
	display: none !important;
}
.articles.has-secondary-features .article-container.main-article-body {
    width: 100% !important;
    padding: 0px !important;
}



li#menuTopItem-help {
    display: none;
}
div#searchBox {
    display: none;
}

/* CUSTOM ROSE THEATRE FOOTER */
#footer {
	text-align: right;
	color:#FFF;
	background: #000;
}
#footer a {
	color:#FFF !important;
	text-decoration: none;
}
#footer a:hover {
	color:#FFF !important;
	font-weight: bold;
}
.footer_1_row {
    text-align: left !important;
    display: block;
    width: 100%;
    height: 100px;
}
.f_1, .f_2, .f_3, .f_4, .f_5, .f_6 {
	font-size: 13px;
	margin: 10px auto;
	text-align: left;
	line-height: 23px;
}
.f_1 {
    padding-left: 0px;
}
.f_6 {
    margin: 25px 0px 40px 0px;
    padding-top: 10px;
	padding-left: 0px;
    font-size: 10pt;
    border-top: 2px solid #fff;
}
.f_6 a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.footer-content {

    padding: 20px;
}




.copy {text-align: left}



#footer .bramptonLink {/* margin: 5px 5px 0px; *//* text-align: left; */font-size: 10pt;font-weight: bold;/* float: right; */}
#footer .bramptonLink a{
	color: #8d8d8d;
	text-decoration: none;
}
#footer .bramptonLink a:hover{
	color: #8d8d8d;
	text-decoration: underline;
}
#footer .copyright {
	/* float:right; */
	/* width:460px; */
	color:#8d8d8d;
	font-size:8pt;
	/* margin:5px */
}
#footer .links {
	text-align: left;
	/* float: left; */
	/* width:460px; */
	/* color:#8d8d8d; */
	font-size:8pt;
	/* margin:5px; */
	width: 100%;
	padding-bottom: 5px;
}
#footer .links a:link {
	color: #8d8d8d;
	text-decoration: none;
}
#footer .links a {
	color: #8d8d8d;
	text-decoration: none;
}
#footer .links a:hover {
	text-decoration: underline;
}
#footer .bullet {
	vertical-align: middle;
	margin: 0px 3px 0px 5px;
	background-image: none!important;
	padding: 0px;
}

/* COB_NP Section 
Donations Form
--------------------------------------------------------------
#mapSelect,
#shoppingCart,
#donation-details,
#login,
#loginDelivery,
#logout,
#maintainAccount,
#maintainContacts,
#giftOrder,
#seatSelect,
#forgotPassword,
#createAccount,
#maintainAddress,
#accountMemberships,
#ticketUsage,
#listOrders,
#customerOffers,
#messageCenter,
#changePassword,
#accountInformation,
#viewOrder,
#error,
#orderContact,
#seatResults,
#showSeats,
#redeemOffers,
#bundleSelect,
#bundleResult,
#miscItemDetail,
#maintainAddresses,
#orderQuesions,
#seatMessages


#orderQuesions, #orderContact, #donation-details, #giftOrder
*/
#donation-details, 
#giftOrder, 
#orderContact, 
#maintainAddresses,
#maintainContacts,
#giftCertificateDetails,
#seatSelect,
#forgotPassword,
#changePassword,
#loginDelivery,
#bundleSelect,
#bundleResult,
#viewOrder
{
	width: 100%;
	max-width:1160px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:35px;
	overflow:auto;
/*	margin-top: 180px;  */
	margin: 180px 20px 20px 30px;
	
}
@media screen and (min-width: 992px)
{
#donation-details, #giftOrder,
	{
        padding: 35px;
        margin-top: 180px;
        margin-bottom: 0px;
	}
}

#orderQuesions h1 {
	color: #fff !important;
	max-width: 600px !important;
    margin: 0px auto !important;
}
#orderQuesions form {
	background: #fff !important;
    margin: 0px auto !important;
}
#orderQuesions form div {
	width: 100%;
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
	padding:6px;
}

#orderQuesions
{
    padding-top: 190px !important;
	background: #000 !important;
}

/*  Fix Donation popup screen layout  */
#orderInfoSecondBar {position:absolute; top:2px; left:18%;}
.order-items > h3 { padding-left:15px;}

/* Verification Page with Captcha - Modify verification layout ------------- */
#humanCheckBox {
	margin: 200px 20px 20px 200px;
}

/* Error messages - Modify error pop-up layout ----------
.error-message{
  margin: 270px 20px 20px 20px;
}
--- */

/*COB_NP Calendar Widget Formatting Rose Red background*/
#calendarWidgetTable .WidgetEvent:hover,
#calendarWidgetTable .WidgetEvent
{
	background: #c22032;
	color: #fff;
}
#calendarWidget-navigation {
    background: #c22032;
	color: #fff;
    width: 100%;
}

/*COB_NP Bring to front the more info pop-up on shopping cart*/
#popupDiv {
    z-index: 99999;
}

/*COB_NP Alert banner*/
.cobAlertBannerMobileP{ 
   display: none !important;
}

/*** COB_NP AV Upgrade Impact - bootstrap 5 ***/
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1340px;
}

.dropdown-item {
    font-size: 16px !important;
    color: #fff !important;
    background-color: #c22032 !important;
    font-family: helvetica !important;
	text-transform: uppercase !important;
}

.menuContainer.main-nav ul {
    width: 86.6% !important;
    padding-right: calc(100% - 1500px) !important;
}

.menuContainer.main-nav .nav .menuTopItem.show [data-toggle="dropdown"] {
    background-color: #c22032 !important;
}

a {
    text-decoration-line: none !important;
}

li.menuSubItem a {
    text-decoration-line: none !important;
}

.header-content.container {
	padding-left: calc((100% - 1100px)/2) !important;
}
  
div.cob_header_button {
    padding-right: calc((100% - 660px)/2) !important;
}

#orderInfo {
    margin: auto !important;
}


/*Force Helvetica site-wide - The font has changed from Helvetica to Calibri */
.cob_text_large {
	font-family: helvetica !important;
}
.cob_text_medium {
	font-family: helvetica !important;
}
.cob_text_small {
	font-family: helvetica !important;
}
.feature-text {
	font-family: helvetica !important;
}
.feature-text p {
	font-family: helvetica !important;
}


/*** COB_NP AV Upgrade Impact - bootstrap 5 ***/

/* COB_NP Dec 04 2019 - Modify search results for mobile */

/*********************************MOBILE 992 Start *******************************************/


@media only screen and (max-device-width : 991px)
{

/*COB_NP Alert banner*/
.cobAlertBannerSpace {
   display: none !important;
}
.cobAlertBanner {
  display: none !important;
/*  visibility:visible !important; */
  background-color:red !important;
  color: black !important;
  font-size: xx-small !important;
  line-height:14px !important; 
  padding: 0px 55px 100px 55px !important;
}
.cobAlertBannerP {
   display: none !important;
}
.cobAlertBannerMobileP{
   display: none !important;
/*   display: block !important; 
  visibility: visible !important; */
  color: black !important;
  font-size: xx-small !important;
}


/* Verification Page with Captcha - Modify verification layout ------------- */
#humanCheckBox {
	margin: 0px auto;
}

/* COB_NP Nov 28 2019 - Made Header 1 size little smaller for mobile */
h1 {
    font-size: 24px;
    font-weight: bold;
    font-family: impact;
    margin-bottom: 10px;
	margin: 0px auto;
    padding: 0 0 10px 0;
    padding-bottom: 10px;
	width: 400px !important;
}
.header-content.container {
		text-align: left;
		width: calc((100% + 618px)/2);
	/*  margin-left: calc((100% - 870px)/2); */
		position: unset;
		background: #000;
}
.header-content.container > a, div.cob_header_button {
		display: none;
}
#menu {
    margin: 0 0 0 -100%;
    top: unset;
	width: 100% !important;
}
.menuContainer.main-nav {
	
    margin-left: unset;
}

.menuContainer.main-nav .nav .menuTopItem  {
	border-bottom: 0px;
	display: block;
    width: 100%;
}
.menuContainer.main-nav .nav li .menu_item {
    display: inline-block;
	float: none;
    padding: 10px 15px;
    width: auto;
}
.menuContainer.main-nav li.has-sub-menu .empty-link-dropdown-toggle .glyphicon {
    width: unset;

}
.menuContainer.main-nav .nav .menuTopItem.open .dropdown-menu {
    display: block;
    clear: both;
    position: absolute;
    width: 300px;
    top: 100%;
    z-index: 1000;
}

.cob_1170 {
	width: 100%;
	margin: 0px auto;
	padding: 10px 20px;
}


/*
.menu-toggle.btn-default {
    top: 30px;
    z-index: 10000;
}
#menu {
	visibility: hidden;
	top: 65px !important;
	 overflow-x: hidden !important;
}
.active-nav #menu {
    visibility: visible;
    opacity: 1;
    transition-delay: 0.25s;
	width: 100%;
}
.menuContainer.main-nav {
	text-align:left;
    margin-left: 0px !important;
}
.menuContainer.main-nav ul {
    width: 100% !important;
}
.menuContainer.main-nav ul li {
    width: 100% !important;
}
*/


/* NP 2022-03-09 */
.ankv_performance .odd.result-box-item {
	background: #c22032 !important;
	padding: 0px !important;
	max-height: 450px !important;
	overflow: hidden;
}
.ankv_performance .even.result-box-item {
	background: #092340 !important;
	padding: 0px !important;
	max-height: 450px !important;
	overflow: hidden;
}
/* Responsive Calendar - Modify calendar layout for mobile ------------------ */
.COBCalendarSearch {
  display: block !important;
  float: center !important;
  width: 100% !important;
}
.COBCalSrch-Left{
  float: center !important;
  width: 90% !important;
  margin: 0 5% !important;  
} 
.COBCalSrch-Right {
  float: center !important;
  width: 90% !important;
  margin: 0 5% !important;
}

.carousel-inner .item img {
  /*  height: 290px !important;*/
	width: 100% !important;
}
.carousel-control {
    display: none !important;
}
#feature-box {
    margin-bottom: 0px !important; 

}
#feature-box-wrap {
	background: #000;
}
.feature-text {
    left: 10px !important;
	top: 15%;
	width: 100%;
}
.feature-text.single {
	left: 10px !important;
	top: 55%;
	width: 100%;
}
.feature-text h1{
	font-size: 30px !important;
	text-align: center;
	font-family: Anton !important;
}
.feature-text h2{
	text-align: center;
	font-size: 20px !important;
}
.feature-text p{
	display: none;
}
.carousel-indicators {
    top: unset !important;

}
.ankv_performance h1,  .ankv_onstage h1 {
	width: 370px !important;
	font-family: Anton !important;
}
.ankv_performance .item-image {
    width: 100% !important;
}
.ankv_performance .item-description {
    width: 100% !important;
    padding-left: 20px !important;
    padding-top: 0px !important;
    padding-right: 20px !important;
}
/* COB_NP Nov 28 2019 - added .ankv_performance .item-description .item-name a */
.ankv_performance .item-description .item-name, .ankv_performance .item-description .item-name a {
    font-family: Anton !important;
    font-size: 24px !important;
}
.ankv_performance .item-start-date, .ankv_performance .item-end-date {
    font-size: 14px !important;
}
.ankv_performance .item-teaser {
	display: none;
}
.ankv_performance .item-link.result-box-item-details {
     text-align: center !important; 
}
.ankv_onstage .item-teaser {
    width: 100%;
}
.ankv_performance .item-link {
    width: 100% !important;
	padding-left: 0px;
	text-align: center;
}
.ankv_performance .btn {
    margin: 10px auto 50px auto !important;
}
.ankv_onstage .btn {
    margin: 10px auto;
}
.f_1, .f_2, .f_3, .f_4, .f_5, .f_6 {
	font-size: 13px;
	margin: 10px auto;
	text-align: center !important;
	line-height: 23px;
}
.copy {
	text-align: right
}

}


@media only screen and (max-device-width : 1200px)
{
	


}